@media screen and (min-width: 769px), print {
  .access {
    padding: 0 0 85px;
  }
  .access_map {
    margin-top: 55px;
    font-size: 0;
  }
  .access_map iframe {
    width: 100%;
    height: 600px;
  }
  .access_main {
    margin-top: 56px;
  }
  .access_main a {
    text-decoration: underline;
  }
  .access_main a:hover {
    text-decoration: none;
  }
  .access_add {
    padding: 0 0 0 25px;
  }
  .access_add h3 {
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 500;
  }
  .access_add address {
    font-style: normal;
    font-size: 1.6rem;
    line-height: 3rem;
    margin-top: 21px;
  }
  .access_add p {
    font-size: 0;
  }
  .access_add p .tel {
    pointer-events: none;
    display: inline-block;
    font-size: 1.6rem;
    line-height: 3rem;
    color: #000;
    margin-right: 22px;
  }
  .access_add p .fax {
    display: inline-block;
    font-size: 1.6rem;
    line-height: 3rem;
    color: #000;
  }
  .access_go {
    margin-top: 65px;
  }
  .access_go dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .access_go dl:last-child dt {
    border-bottom: 1px solid #000;
  }
  .access_go dl:last-child dd {
    border-bottom: 1px solid #c0c0c0;
  }
  .access_go dl dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.6rem;
    line-height: 24px;
    width: 274px;
    padding: 35px 0 34px;
    border-top: 1px solid #000;
    position: relative;
  }
  .access_go dl dt.by_car::before {
    position: relative;
    content: "";
    width: 60px;
    height: 32px;
    background: url("../images/icon_car.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin-bottom: 20px;
    display: block;
  }
  .access_go dl dt.by_bus::before {
    position: relative;
    content: "";
    width: 61px;
    height: 30px;
    background: url("../images/icon_bus.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin-bottom: 25px;
    display: block;
  }
  .access_go dl dd {
    width: -webkit-calc(100% - 274px  - 21px);
    width: -moz-calc(100% - 274px  - 21px);
    width: calc(100% - 274px  - 21px);
    font-size: 1.4rem;
    line-height: 2.4rem;
    border-top: 1px solid #c0c0c0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 0 0 37px;
  }
  .access_go dl dd p span {
    display: inline-block;
    margin-left: 35px;
  }
  .access_go dl dd p + p {
    margin-top: 23px;
  }
  .access_go dl dd p + p span {
    margin-left: 20px;
  }
}

@media screen and (max-width: 768px) {
  .access {
    padding: 0 0 11.06771vw;
  }
  .access_map {
    margin-top: 7.16146vw;
    font-size: 0;
  }
  .access_map iframe {
    width: 100%;
    height: 52.08333vw;
  }
  .access_main {
    margin-top: 7.16146vw;
  }
  .access_main a {
    text-decoration: underline;
  }
  .access_main a.tel {
    text-decoration: none;
  }
  .access_add h3 {
    font-size: 5.20833vw;
    line-height: 1;
    font-weight: 500;
  }
  .access_add address {
    font-style: normal;
    font-size: 4.16667vw;
    line-height: 1.5;
    margin-top: 2.60417vw;
  }
  .access_add p {
    font-size: 0;
  }
  .access_add p .tel {
    display: inline-block;
    font-size: 4.16667vw;
    line-height: 1.5;
    color: #000;
    margin-right: 2.86458vw;
  }
  .access_add p .fax {
    display: inline-block;
    font-size: 4.16667vw;
    line-height: 1.5;
    color: #000;
  }
  .access_go {
    margin-top: 8.46354vw;
  }
  .access_go dl {
    padding-bottom: 3.90625vw;
  }
  .access_go dl dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 4.16667vw;
    line-height: 1.5;
    width: 100%;
    padding: 3.90625vw 0;
    border-top: 1px solid #000;
    position: relative;
  }
  .access_go dl dt.by_car::before {
    position: relative;
    content: "";
    width: 11.71875vw;
    height: 6.25vw;
    background: url("../images/icon_car.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin-right: 2.60417vw;
  }
  .access_go dl dt.by_bus::before {
    position: relative;
    content: "";
    width: 11.91406vw;
    height: 5.85938vw;
    background: url("../images/icon_bus.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin-right: 3.25521vw;
  }
  .access_go dl dd {
    width: 100%;
    font-size: 3.90625vw;
    line-height: 1.5;
    padding: 0;
  }
  .access_go dl dd p span {
    display: inline-block;
    margin-left: 3.90625vw;
  }
  .access_go dl dd p + p {
    margin-top: 2.60417vw;
  }
  .access_go dl dd p + p span {
    margin-left: 2.60417vw;
  }
}
